@import url("fonts.css");
body {
    font-family: "segoe ui",'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
*{outline: none !Important}
body,html,header,footer{/* min-width:1200px; */}
#ads-index{
    display:none!important;
}
.img-max{width:100%;height: auto;}
.container {}
.blue{color:blue}
.mbg{background:  url(../img/header.png) no-repeat top right;}
.rel {
    position: relative
}

.red {
    color: red
}

.over-hide {
    overflow: hidden
}

.desc .view {
    margin: 10px 0;
    background-color: #fff;
    border-radius: 50px;
    bottom: 0;
    padding: 3px 7px;
    display: inline-block;
}
footer .title{color: #fff;}
#social-air{
    /* width: 210px; */
    /* margin-top: 10px; */
	background: #00397d;
    text-align: right;
    position: relative;
    top: -4px;
    }
.wrap-all {}
.xvisible{
        animation-name: none !important;
        visibility: visible !important;
    }
.desc .view i {
    -webkit-transform: rotate(0deg);
    position: relative;
    top: 2px;
    left: 0px;
}

.desc .view:hover i {
    -webkit-transform: rotate(-180deg);
}

.blue {
    color: blue
}

.btn-effect {
    background: #fff;
    color: #39464F;
    padding: 3px 13px;
    font-family: Avo;
    padding-top: 11px;
    font-size: 17px;
    border: 1px solid #35414D;
    padding-top: 4px;
    display: block;
}

.btn-effect:hover {
    background: #1BBC9B;
    color: #fff;
    text-decoration: none;
}

.back-to-top {
    position: fixed;
    z-index: 123;
    right: -60px;
    bottom: -60px;
    text-align: center;
    color: #EC000A !Important;
    text-decoration: none !Important;
    font-weight: bold;
    font-size: 14px;
    box-shadow: chartreuse;
}

.phantrang {
    margin-left: 15px
}

.anim-05 {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.link-transpare-border {
    position: relative;
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
}

.link-transpare-border:hover:before {
    border: 5px solid rgba(255, 255, 255, 0.4);
}

.tooltip-inner {
    border-radius: 0 !important
}

.link-transpare-border:before {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 100%;
    height: 100%;
    border: 5px solid rgba(255, 255, 255, 0.6);
    content: "";
    position: absolute;
    left: 0px;
    top: 0;
}

.empty-content {
    margin: auto;
    padding: 10px;
    border: 1px solid #ccc;
    text-align: center;
}

.title-child {
    /* font-family: Alter-gothic; */
    font-size: 21px;
    border-bottom: 1px solid #ccc;
}

.global-title h4{
    color: #fff;
    font-size: 18px;
    z-index: 2;
    position: relative;
    margin-bottom: 2px;
    padding: 12px 0;
    padding-left: 38px;
    text-transform: uppercase;
    margin: auto;
    text-align: left;
}
.global-title h2,
.title-global h2 ,.title-global h1 {
    color: #fff;
    font-size: 18px;
    z-index: 2;
    position: relative;
    margin-bottom: 2px;
    padding: 15px 0;
    text-transform: uppercase;
    margin: auto;
    text-align: left;
    font-family: Avo_bold;
    text-align: center;
    padding-bottom: 13px;
}

.title-global,
.global-title {
    margin-top: 0;
    position: relative;
    text-align: left;
    margin-bottom: 5px;
    background: #00397d;
}

.title-global:before,
.global-title:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    left: 6px;
    top: 9px;
    z-index: 1;
    background: url(../img/m-home.png) no-repeat;
    background-size: 19px;
    opacity: 0;
}

#hotlinexxx {
    position: absolute;
    bottom: 0px;
    right: 0;
    font-size: 25px;
    color: #3C3C3C;
    font-family: Avo_bold;
}


#hotlinexxx div {
    color: #ED0000;
}

#hotlinexxx span {
    left: 0;
    top: 2px;
    font-family: 'Avo';
    font-size: 16px;
    background: url(../img/phone.png) no-repeat;
    height: 30px;
    line-height: 30px;
    padding-left: 32px;
    color: #111;
    float: left;
    width: 100%;
}

.inner-website .global-title,
.inner-website .title-global {}

.inner-max-width img {
    max-width: 100%;
    height: auto;
    margin: auto;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#fbcomments,
.fb-comments,
.fb-comments iframe[style],
.fb-comments span {
    width: 100% !important;
}
header .top-banner img{/* max-height: 69px; */}
header .header-content-menu{padding: 5px 0;}
header .header-content-menu.fixed{position:fixed;top:0;left:0;width:100%;-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.19);-moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.19);box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.19);}
.header-cart-wrapper{
    margin-top: 11px;
    position: relative;
    line-height: 15px;
}
.header-cart-wrapper a{}
.header-cart-wrapper a img{margin-right:10px}
.header-cart-wrapper .num-cart{
    background-color: red;
    position: absolute;
    left: 40px;
    font-size: 12px;
    height: 20px;
    width: 20px;
    text-align: center;
    border-radius: 50%;
    line-height: 20px;
    color: #fff;
}
header .top-hotline{
    background: #EEEEEE;
    padding: 4px 0;
    color: red;
    font-size: 15px;
    text-align: right;
}
header .top-hotline ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
header .top-hotline ul li{
    display: inline-block;
    margin: 0px 3px;
}
header .top-hotline ul li a{
    font-size: 12px;
    color: #4C4C4C;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
header .top-hotline ul li a:hover{
    color: #A2A2A2;
    text-decoration: none;
}
header .top-hotline ul li.cart{}
header .top-hotline ul li.cart a{}
header .top-hotline ul li.cart a:hover{}
header .social-hotline {
    text-align: right;
    position: absolute;
    top: 29%;
    right: 10px;
    text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
}

header .social-hotline .social {
    margin-top: 0px;
}

header .social-hotline .social a {
    font-size: 25px;
    margin: 0px 4px;
}

header .social-hotline .hotline {
    color: #B82626;
    font-size: 24px;
    margin-top: 0px;
    margin-right: 10px;
    font-family: UTMAmbrose;
}

header .social-hotline .hotline span {}

header {
    top: 0;
    z-index: 123;
    width: 100%;
    -moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
}

header .home-logo img {
    padding: 10px 0;
}

header .lang-bar {
    position: absolute;
    bottom: 100px;
    right: 0;
}

header #social-air {}

#form-search.search-menu input {
    border: 0;
    border-radius: 0;
    padding: 6px 4px;
    font-size: 13px;
    background-color: transparent;
    position: relative;
    top: 2px;
    padding-left: 11px;
    width: 73%;
}

#form-search.search-menu button {
    font-size: 16px;
    margin-top: 7px;
    margin-right: 4px;
    right: 20px;
}

#form-search.search-menu {}

header .logo img {
    margin:auto;
}

header .banner img {
    float: left;
}

header .banner {}
header .top-address{
    text-align: center;
    font-size: 21px;
    color: #fff;
    font-weight: bold;
}
header .top-address p{
    font-family: 'times new roman';
}
header .top-header {
  width: 100%;
  height: autos;
  background-color: #00397d;
  display: block;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.5); /*Äá»• bÃ³ng cho menu*/
  position: fixed; /*Cho menu cá»‘ Ä‘á»‹nh 1 vá»‹ trÃ­ vá»›i top vÃ  left*/
  top: 0; /*Náº±m trÃªn cÃ¹ng*/
  left: 0; /*Náº±m sÃ¡t bÃªn trÃ¡i*/
  z-index: 100000; /*Hiá»ƒn thá»‹ lá»›p trÃªn cÃ¹ng*/
  color: white;
}
header .top-header .is-contact{
	}
header .top-header .is-contact > span{
    margin-left: 15px;
    padding-right: 15px;
}
header .top-header .is-contact span{
    padding-top: 4px;
    padding-bottom: 5px;
    display: inline-block;
}
header .top-header .tools{
    text-align: right;
}
header .top-header .tools .dropdown{
    display: inline-block;
}
header .top-header .tools .dropdown button{
    background: transparent !Important;
    margin-top: 5px;
    border: 0;
    color: #fff !important;
}
header .top-header .tools .dropdown button:hover{background:transparent;color: #fff !important;border: 0 !Important;box-shadow: none !Important;}
header .top-header .tools .dropdown-menu{
    background: #31353E;
    border-radius: 0;
}
header .top-header .tools .dropdown-menu li{}
header .top-header .tools .dropdown-menu li a{
    color: #fff;
    padding-left: 10px;
}
header .top-header .tools .dropdown-menu li:hover > a{
background: #272829;}
header .top-header .tools .dropdown-menu li:hover{}




header #top-fixed{
    
	padding-top: 15px;
}
.caret{
    margin-left: 5px!important;
}
.can-giua{
    float: none!important;
    margin: 0 auto;
}
.hai.row {
    margin: 0!important;
    background: #363636;
}
header #menu-top{
    background: #fff;
}

header #menu-top .top-banner{position:absolute;bottom: -70px;}
header #top-fixed form{
    margin: 15px 0;
    position: relative;
}
header #top-fixed form .dropdown{
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 123;
    background: #363636;
}
header #top-fixed form .dropdown .button{}
header #top-fixed form input{
width: 100%;border: 0;padding: 7px 10px;position: relative;color: #ccc;padding-left: 160px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;border-top-right-radius: 5px;border-bottom-right-radius: 5px; }
header #top-fixed form button[type=submit]{
    background: transparent;
    border-color: transparent;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding-top: 1px;
    padding: 3px 6px;
    color: #fff;
    padding-right: 26px;
    color: #757575;
    font-size: 17px;
    right: 0;
    position: absolute;
    top: 0px;
}
header #top-fixed form button[type=submit] i{
    position: relative;
    top: 1px;
    left: 5px;
}
header #top-fixed form .dropdown button{
    background: #424242;
    border-color: transparent;
   /* border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;*/
    padding-top: 7px;
    padding-bottom: 6px;
    color: #fff;
    padding-right: 10px;
    padding-left: 10px;
    max-width: 150px;
    overflow: hidden;
}



header #top-fixed .login-block{ margin-bottom: 10px;}
header #top-fixed .login-block .list{
    display: inline-block;
    color: #ccc;
    padding: 0px;
    position: relative;
    float: left;
    top: 17px;
}
header #top-fixed .login-block .list i{font-size: 21px;position: relative;margin-right: 10px;}
header #top-fixed .login-block a{
    color: #ccc;
    transition: all 0.3s ease;
    text-decoration: none;
    font-size: 12px;
}
header #top-fixed .login-block .list > a:last-child{padding-right:20px}
header #top-fixed .login-block a:hover{
    color: #fff;
}
header #top-fixed .login-block span{
    padding: 0px 4px;
}
header #top-fixed .login-block .cart-list{
    display: inline-block;
    position: relative;
    text-align: right;
    float: right;
}
header #top-fixed .login-block .cart-list a{}
header #top-fixed .login-block .cart-list a span{
    position: absolute;
    top: 0px;
    right: 4px;
    color: #fff;
}
header #social-air {
    height: 21px;
}

header #social-air div {
    display: inline-block;
    margin: 0px 9px;
    background-position: 0;
}

header #social-air div:hover {
    background-position: 0 100% !Important
}

header nav {
    -moz-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.6);
    z-index: 12;
    width: 100%;
    bottom: 0;
    padding: 0px 0;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffe1a+0,fffd1e+5,faf41c+18,fff120+21,fdeb1f+26,ffe423+33,fcdf21+38,fedc23+41,f9ce10+49,fcc60e+54,fec111+59,fabc13+62,faa919+77,f8a217+85,f7971e+100 *//* Old browsers *//* FF3.6-15 *//* Chrome10-25,Safari5.1-6 *//* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *//* IE6-9 */
    /* padding-top: 20px; */
}
header nav.fixed{
    position: fixed;
    top: 0;
    height: auto;
    height: 36px;
    width: 100%;}
header nav .wrap-nav {
    border-left: 0;
    border-right: 0;	
}

ul#main-nav .logo {
    padding-top: 4px;
    padding-bottom: 4px;
}

ul#main-nav {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
    margin-top: 0;
    z-index: 2;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

ul#main-nav > li:hover > div > a,
ul#main-nav li.active > div >a {
    color: red;
}

ul#main-nav > li:hover,
ul#main-nav li.active { background: black; overflow: inherit;}
ul#main-nav > li:last-child:hover{background:transparent}
ul#main-nav > li {
	 background-color: #00397d; 
    position: relative;
    z-index: 1;
    overflow: hidden;
    line-height: 12px;
    text-align: center;
    height: 100%;
    float: left;
    -ms-flex: 1 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    width: auto;
}

ul#main-nav > li.flex {
    flex: 1.2
}

ul#main-nav li:hover > div {
    display: block
}

ul#main-nav > li:after,
ul#main-nav > li:before {
    width: 1px;
    height: 60%;
    background: rgba(255, 255, 255, 0.31);
    content: "";
    right: 0px;
    top: 20%;
    position: absolute;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 0;
}

ul#main-nav > li.last:after,
ul#main-nav > li.last:before {
    display: none
}

ul#main-nav > li:after {
    right: 1px;
    background: rgba(17, 17, 17, 0.18);
}

ul#main-nav > li:hover:after,
ul#main-nav > li:hover:before,
ul#main-nav > li.active:after,
ul#main-nav > li.active:before {
    width: 1px;
}

ul#main-nav li .sub-menu {
    position: absolute;
    left: 0;
    width: 100%;
    top: 100%;
    background-color: #1BBC9B;
    display: none;
    border-top: 5px solid #333;
}

ul#main-nav li .sub-menu h2.main-title {
    font-weight: bold;
    text-align: left;
    position: relative;
    display: block;
    height: auto;
    margin: 0;
    width: 100%;
    padding: 8px;
    font-weight: bold;
}

ul#main-nav li .sub-menu h2.main-title a {
    padding: 0;
    line-height: 20px;
    float: left;
    position: static;
    font-weight: bold;
    font-size: 20px;
    color: #fff;
}

ul#main-nav li .sub-menu h2.main-title a:hover {}

ul#main-nav li.has-lang:hover {
    background: transparent
}

ul#main-nav li.has-lang {
    margin-top: 11px;
}

ul#main-nav li.has-lang a {
    padding: 0;
    width: auto;
    margin: 2px;
    padding: 0 !important;
}

ul#main-nav li.has-lang a img {}

ul#main-nav li {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
ul#main-nav li.last{overflow:visible}
ul#main-nav li a:hover {
    color: #A71F1F;
}

header select#navigator {
    margin: 10px auto;
    max-width: 400px;
    border-radius: 0;
    text-align: center;
    font-size: 14px;
}

header #form-search-v2 {
    position: absolute;
    top: 8px;
    right: 10px;
}

header #form-search-v2 form {}

header #form-search-v2 form input {
    padding: 3px;
    border: 1px solid transparent;
    background: rgb(51, 51, 51);
    border: 0;
    padding: 5px 8px;
    background: #333333;
    color: #fff;
    border-radius: 14px;
    width: 210px;
    padding-right: 20px;
    outline: none;
}

header #form-search-v2 form button {
    position: absolute;
    background: transparent;
    border: 0;
    color: #fff;
    top: 6px;
    right: 4px;
    outline: none;
}

ul#main-nav a {
}

ul#main-nav > li a {
    color: #fff;
    font-size: 14px;
    position: relative;
    font-weight: normal;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    float: left;
    padding: 30px 12px;
    text-transform: uppercase;
    /* padding-bottom: 15px !Important; */
    float: left;
    width: 100%;
    text-align: center;
}

ul#main-nav li:hover > a {
}

ul#main-nav > li a:hover,
ul#main-nav > li.active > a {
    text-decoration: none;	
}


ul#main-nav > li ul {
    list-style: none;
    padding: 0;
    position: absolute;
    top: 130%;
    width: auto;
    left: 0;
    z-index: 2;
    text-align: left;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #363636;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
    box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
    display: block;
    opacity: 0;
}

ul#main-nav > li ul ul {
    left: 100%;
    top: 100%;
    display: none;
}
ul#main-nav li li:hover > ul{top:0;display: block;}
ul#main-nav > li ul li {
    padding: 10px 5px;
    min-width: 150px;
    position: relative;

    border-bottom: 1px solid rgba(255, 255, 255, 0.28);
}
ul#main-nav > li ul li:hover > a{color: #fff;}
ul#main-nav > li ul li:hover {
}

ul#main-nav > li ul li a {
    line-height: 16px;
    padding-left: 5px;
    text-transform: inherit;
    color: #ccc;
    padding: 5px !important;
    font-size: 13px;
    float: none;
    white-space: nowrap;
    text-decoration: none;
}

ul#main-nav > li:hover > ul {
    opacity: 1;
}

ul#main-nav li:hover > ul {
    top: 100%;
    visibility: visible;
    opacity: 1;
}


header #form-search {position: relative;margin-top: 4px;}
header #form-search  select{
    float: left;
    width: 155px;
    padding: 6px 2px;
    border: 2px solid rgba(88, 88, 88, 0.24);
    border-right: 0;
}
header #form-search input {
    float: left;
    max-width: 240px;
    min-width: 250px;
}

header #form-search button {
    right: 3px;
    top: 2px;
    padding: 0px 0px;
    border: 0;
    color: #fff;
    font-size: 15px;
    outline: none;
    background: none;
    float: left;
    width: 55px;
    height: 34px;
    background-color: #ED1C24;
}

ul#menu-member .dropdown-menu li {
    float: none;
    padding: 2px 0;
}

ul#menu-member .dropdown-menu li a {
    color: #111;
    font-size: 17px;
}

header nav ul #form-search {
    /* top: 9px; */
    /* right: 6px; */
    padding: 0px 30px;
    padding-right: 15px;
}

header nav ul #form-search input {
    border-radius: 0;
    border: 0;
    padding: 10px 8px;
    border-radius: 1px;
    border: 1px solid rgba(0, 0, 0, 0.17);
    background: none;
    color: #333;
    padding-right: 20px;
    outline: none;
    padding-bottom: 7px;
    background: #fff;
    border-radius: 30px;
}

header nav ul #form-search button {
    position: absolute;
    background: transparent;
    border: 0;
    color: #fff;
    top: 2px;
    right: 9px;
    outline: none;
    text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.29);
    font-size: 15px;
    background: #F8AE01;
    border-radius: 100%;
    width: 30px;
    height: 30px;
}

ul#menu-member {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul#menu-member li:first-child:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 12px;
    right: 0;
    background: rgba(255, 255, 255, 0.71);
    top: 17px;
}

ul#menu-member li.cart {
    padding: 8px;
}

ul#menu-member li.cart img {
    margin-right: 5px;
}

ul#menu-member li.cart span {
    color: rgb(254, 241, 0);
}

ul#menu-member li {
    float: left;
    padding: 12px 9px;
    position: relative;
}

ul#menu-member li a {
    color: #fff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}

.brand-inner {}

.brand-inner ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 15px;
}

.brand-inner ul li {
    background: url(../img/dot-pink.png) no-repeat 0px 14px;
    padding: 5px 0;
    padding-left: 19px;
    border-bottom: 1px dashed rgb(2, 130, 37);
    margin: 9px 0;
}

.brand-inner ul li a {
    font-size: 17px;
    color: #222;
}

.slider-wrapper-pager {}

#page-wrapper {
    position: relative;
    z-index: 23;
    margin-top: 20px;
}
#page-wrapper.m0{margin-top:0}
#section-top-index .list-news-obj {
    margin-bottom: 20px;
}

#section-top-index .list-news-obj .n-item {
    position: relative;
}

#section-top-index .list-news-obj .wrap-image {}

#section-top-index .list-news-obj .wrap-name {
    position: absolute;
    bottom: 0;
    background: rgba(17, 17, 17, 0.26);
    text-align: center;
    padding: 5px;
    padding-bottom: 11px;
    width: 100%;
}
#main-web-wrapper{background:#fff}

#content-center {
    background: #fff;
}
.bigger-title{
    background: #48a0b9;
    text-align: center;
}
.bigger-title h1{
    margin: 0;
    font-family: Avo_Bold;
    text-transform: uppercase;
    font-size: 22px;
    padding: 20px 0;
    color: #fff;
    padding-bottom: 18px;
}

header #responsive-menu {
    position: fixed;
    z-index: 1;
    right: 0;
    width: 100%;
    max-height: 100%;
    z-index: 1234;
    top: 5px;
    max-height: 420px;
    overflow-y: auto;
    right: 5px;
}

header #responsive-menu .title .wrap {
    clear: both;
    width: 20px;
    float: left;
    margin-top: 1px;
    margin-right: 10px;
}

header #responsive-menu .title .icon-bar {
    width: 22px;
    height: 3px;
    background: #fff;
    float: left;
    clear: both;
    margin-bottom: 3px;
}

header #responsive-menu .title {
    background: #1BBC9B;
    padding-left: 10px;
    padding: 9px;
    color: #FFF;
    font-weight: bold;
    font-size: 17px;
    float: right;
    cursor: pointer;
    cursor: hand;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
    box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
    width: 40px;
}

header #responsive-menu .content {
    max-width: 300px;
    float: right;
    width: 270px;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
    box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
}

header #responsive-menu .content ul {
    list-style: none;
    padding: 0;
    background: #F9F9F9;
}

header #responsive-menu .content > ul {
    display: none;
    padding: 0;
    margin: 0;
    background-color: #F8F7F3;
    list-style: none;
}

header #responsive-menu .content .toggle-menu {
    float: right;
    background: url(../img/icon-1.png) no-repeat center center;
    width: 15px;
    height: 15px;
    cursor: hand;
    cursor: pointer;
    margin-right: 7px;
    position: absolute;
    top: 7px;
    right: 0px;
    padding: 10px;
}

header #responsive-menu .content .toggle-menu.active {
    background: url(../img/icon-2.png) no-repeat center center;
}

header #responsive-menu .content ul li a {
    color: #8A8989;
    font-size: 16px;
    padding-left: 5px;
}

header #responsive-menu .content ul li {
    padding: 8px 0px;
    border-bottom: 1px solid #ccc;
    position: relative;
    cursor: hand;
    cursor: pointer;
    float: none;
}

header #responsive-menu .content ul li:hover {
    background: #fff
}

header #responsive-menu .content ul li ul {
    display: none
}

header #responsive-menu .content li li:first-child {
    border-top: 1px solid #ccc
}

header #responsive-menu .content > ul > li ul {
    position: relative;
    top: 9px;
}

header #responsive-menu .content > ul li ul li {
    text-indent: 10px;
}

header #responsive-menu .content > ul li ul li ul li {
    text-indent: 20px
}

header #responsive-menu .content > ul > li > ul > li > ul {}

#content-center.white .global-title,
#content-center.white .title-global {
    border-bottom: 1px solid #111;
    margin: 0;
    margin-bottom: 10px;
}

#content-center.white .global-title h2,
#content-center.white .title-global h2 {
    background: #fff;
    color: #111;
}

table#giohang input {
    font-size: 17px;
}

table#giohang input.btn,
.xbtn {}

.source-cart {
    background: url(../img/shop-cart.png) no-repeat;
    width: 50px;
    height: 50px;
    background-size: 50px;
    position: absolute;
    right: 20px;
    top: 30px;
    position: fixed;
}

.source-cart a {
    font-size: 15px;
    background: black;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    float: left;
    position: relative;
    left: 37px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

h3.all-cart-price {
    margin-left: 10px;
    font-size: 20px;
    color: rgb(65, 173, 201);
    margin: 0;
    text-transform: uppercase;
    padding: 10px 5px;
}

#social-air a:hover img{
	/*-webkit-box-shadow: 0px 0px 15px 15px #fff;
    box-shadow: 0px 0px 15px 15px #fff;
    border-radius:50%;*/
    opacity: 0.6;
    -webkit-transform: rotate(720deg);
    transform: rotate(720deg);
	
}
#social-air a img{  -webkit-transition: all 0.7s ease;
transition: all 0.7s ease;}
#social-air a {
    position: relative;
    margin: 3px;
	    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

#social-air a span {}

#social-air a:hover span {}

#bottom-page-wrapper {
    background: #FFD63E url(../img/sm-footer.jpg) no-repeat top center;
    padding: 20px 0;
}

#bottom-page-wrapper .box .inner-box {}

#bottom-page-wrapper .box .inner-box .title {
    font-size: 20px;
    font-weight: bold;
    color: red;
    text-align: center;
}

#bottom-page-wrapper .video-wrap .box .inner-box .content {
    width: 82%;
    margin: auto;
    margin-top: 20px;
}

#video-controls {
    border-radius: 0;
    border: 1px solid rgb(255, 220, 84);
    margin-top: -1px;
}

#bottom-page-wrapper .box .inner-box .content {}

#bottom-page-wrapper .box {
    background: url(../img/bg-box.png)no-repeat;
    width: 576px;
    height: 478px;
    padding: 0px 25px;
    padding-top: 40px;
}

footer {
      
color: #ECE7E7;
      
margin-top: 20px;
}
#contact .top-footer,.xbtitle{background:#00397d;text-align: center;font-family: Avo_bold;text-transform: uppercase;color: #fff;font-weight: normal;padding: 20px 0px;font-size: 23px;}
.contact #contact .middle-footer{
    background: #fff;
}
.xbtitle{
    margin-bottom: 30px;
}
.xbtitle h1{margin:0;font-size: 20px;}
.contact #contact .top-footer{}
.contact #contact .form form button{
    border: 2px solid #888;
    background: #888;
}
#contact .top-#contact .title{}
.contact #contact .form form input{
    border: 2px solid #888;
}
.contact #contact .form form textarea{border: 2px solid #888;}
.btitle{color:#333}
#contact .middle-footer{ background: url(../img/bg-2.jpg) no-repeat;
    background-size: cover; padding: 20px 0;}
#contact .btitle{
    font-family: Avo_bold;
    color: #fff;
    text-align: center;
}
#contact .desc{
    text-align: center;
    margin-bottom: 30px;
}
#contact .contact-info{}
#contact .contact-info .title{
    font-family: Avo_Bold;
}
#contact .contact-info .content{}
#contact .contact-info .content div{
    margin-bottom: 6px;
}
#contact .contact-info .content div > span{
    display: inline-block;
    width: 19px;
}
#contact .contact-info .content div span.ss{
    width: auto;
}

#contact .contact-info .content div span.green{
    width: auto;
}

#contact .form{}
#contact .form form{}
#contact .form form input{
    background: transparent;
    border: 2px solid rgba(70, 201, 218, 0.75);
    width: 100%;
    border-radius: 5px;
    padding: 8px 10px;
}
#contact .form form textarea{
    background: transparent;
    border: 2px solid rgba(70, 201, 218, 0.75);
    width: 100%;
    border-radius: 5px;
    padding: 8px 10px;
    margin: 15px 0;
}
#contact .form form button{
    background: transparent;
    border: 0;
    padding: 5px 15px;
    border-radius: 7px;
    font-family: avo_bold;
    padding-top: 10px;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    border: 2px solid rgba(70, 201, 218, 0.75);
}
.map {
    width: 100%;
    height: 0;
    padding-bottom: 20%;
    position: relative;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}.map iframe {
    width: 100%;
    height: 100%;
    position: absolute;
}
.copyright{background: #00397d;font-family:Avo;padding: 4px 0;padding-top: 20px;text-align: center;color: #fff;font-size: 15px;}

.video-wrapper iframe {
    width: 100% !Important;
    left: 0;
    right: 0;
    position: absolute;
    height: 100% !important;
    border: 0;
}

.map-contact {
    border: 1px solid rgba(204, 204, 204, 0.31);
    margin-bottom: 4px;
}

.video-wrapper {}

.video-wrapper.mini {
    padding-bottom: 40%;
}

.video-wrapper {
    position: relative;
    padding-bottom: 38.55%;
    height: 0;
}

---- .xbanner {
    position: fixed;
    top: 0;
    background: url(../img/header-bg.jpg) no-repeat top center;
    z-index: 2;
}

.gn-menu-wrapper li {
    text-indent: 10px
}

.gn-menu-wrapper li ul {
    padding-left: 32px;
}

.alert-box-container {
    position: fixed;
    bottom: 10px;
    color: #fff;
    z-index: 1234;
    right: 10px;
}

.alert-box {
    padding: 19px 15px;
    color: #fefefe;
    position: relative;
    font: 14px/20px Museo300Regular, Helvetica, Arial, sans-serif;
    margin-top: 5px;
}

.alert-box .msg {
    padding: 0 20px 0 40px;
}

.alert-box p {
    margin: 0;
}

.alert-box .toggle-alert {
    position: absolute;
    top: 7px;
    right: 10px;
    display: block;
    text-indent: -10000px;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);
    background: rgba(0, 0, 0, 0.08) url(../img/alert.png) no-repeat 6px 6px;
}

.info-box {
    background: #2fa9f6 url(../img/info.png) no-repeat 14px 14px;
}

.success-box {
    background: #7EB62E url(../img/success.png) no-repeat 14px 14px;
}

.error-box {
    background: #f64b2f url(../img/error.png) no-repeat 14px 14px;
}

.notice-box {
    background: #f6ca2f url(../img/notice.png) no-repeat 14px 14px;
}

.download-box {
    background: #a555ca url(../img/download.png) no-repeat 14px 14px;
}



.box_containerlienhe img {
    max-width: 100%
}


.zoomContainer {
    z-index: 123
}

.nav-request {
    background-color: #3B8AB9;
    margin-top: 5px !Important;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.5);
}

.nav-request li {
    padding: 15px 6px !important;
    text-align: center;
}

.nav-request li.active a {
    color: #111 !Important;
}

.nav-request li.active a:hover {}

.nav-request li.active {
    background-color: #fff;
}

.nav-request li a p {
    margin-bottom: 0;
}

.nav-request li a .number {
    font-size: 13px;
    text-transform: capitalize;
    font-weight: normal;
    text-align: center;
}

.nav-request li a {
    text-shadow: none !Important;
}

.from.question {
    display: none;
    margin-top: 10px;
}

.from.question .inner-form {}

.header-question {
    font-size: 20px;
    color: #999;
    font-style: italic;
}

.inbox-question .info {
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    padding-bottom: 0px;
}

.inbox-question {
    border-top: 1px solid #ccc;
    margin-top: 10px;
    padding: 10px 0;
}

.inbox-question .item-question {
    margin-bottom: 10px;
}

.inbox-question .item-question .q:hover {
    background: #EEFFDA url(../img/question_a.png) no-repeat 9px 6px;
}

.inbox-question .item-question .q {
    background: #E3ECD2 url(../img/question.png) no-repeat 9px 6px;
    padding: 6px;
    padding-left: 60px;
    border-top: 3px solid #CFDEB2;
    cursor: hand;
    cursor: pointer;
}

.inbox-question .item-question .a {
    background: #e9e5d4;
    padding: 0 10px;
    display: none;
    border-bottom: 10px solid #e9e5d4;
    margin: 10px 0;
    padding: 10px;
}

.fb-page,
.fb-page span,
.fb-page span iframe[style] {

}

ul#light-gallery {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul#light-gallery li .inner {
    padding: 3px;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.2);
}

.grid-item {
    margin-bottom: 16px;
}

.col-8 {
    padding-left: 8px;
    padding-right: 8px
}

.row-8 {
    margin-left: -8px;
    margin-right: -8px;
}

.col-5 {
    padding-left: 5px;
    padding-right: 5px
}

.row-5 {
    margin-left: -5px;
    margin-right: -5px;
}
.col-3 {
    padding-left: 3px;
    padding-right: 3px
}

.row-3 {
    margin-left: -3px;
    margin-right: -3px;
}
#section-block-envi {
    background: #FFFFFF;
    padding: 20px 0
}












#nav-best-product{
    padding-bottom: 20px;
}
#nav-best-product .tab-control{
    background: #363636;
}
#nav-best-product .tab-content{
    padding-top: 30px;
}
#nav-best-product .tab-control ul{
    margin: 0;
    margin-top: 5px;
    list-style: none;
    padding: 0;
    font-size: 0;
}
#nav-best-product .tab-content .tab{display:none}
#nav-best-product .tab-content .tab.active{display:block}
#nav-best-product .tab-control ul li{
    display: inline-block;
    padding: 28px 20px;
    border-right: 1px solid #ccc;
    margin: 0;
    position: relative;
    background-size: 0px;
}
#nav-best-product .tab-control ul li:last-child{border-right:0}
#nav-best-product .tab-control ul li:hover a,#nav-best-product .tab-control ul li.active a{
    color: #363636;
    text-decoration: none;
}
#nav-best-product .tab-control ul li a{
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}
#nav-best-product .tab-control ul li:hover,#nav-best-product .tab-control ul li.active{
    background: #fff url(../img/top-left-sperate.jpg) no-repeat;
}
#nav-best-product .tab-control ul li:hover a,#nav-best-product .tab-control ul li.active a{}


















#block-envi .envi-item {
    margin-bottom: 30px;
}

#block-envi {}

#block-envi .item:before {
    background: url(../img/shadow.png) no-repeat bottom center;
    height: 40px;
    content: "";
    left: 0;
    bottom: 7px;
    position: absolute;
    width: 100%;
    opacity: 0.3;
}

#block-envi .item .inner-item {
    border-radius: 50%;
    overflow: hidden;
    height: 0;
    width: 100%;
    padding-bottom: 100%;
    position: relative;
}

#block-envi .item .inner-item .image {
    height: 100%;
}

#block-envi .item {
    text-align: center;
    overflow: hidden;
    padding: 10%;
}

#block-envi .item .image img {
    width: 100%
}

#block-envi .item .desc {
    position: absolute;
    background: rgba(0, 0, 0, 0.62);
    bottom: 0;
    width: 100%;
    padding: 11px 0;
}

#block-envi .item .desc h2 {
    font-family: Avo_Bold;
    font-size: 22px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.39);
    margin: 0;
    width: 86%;
    margin-left: 7%;
}

#block-envi .item .desc h2 a {
    color: #fff;
}

#block-envi .item .desc h2 a:hover {
    text-decoration: none;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
}

#block-envi .item .desc .view:hover {}

#block-envi .item .desc .inner-desc {
    padding: 0px 10px;
    color: #fff;
    width: 86%;
    margin-left: 7%;
    font-family: Neo;
    font-size: 20px;
}

p {
    margin-bottom: 3px;
}

footer .name-x div {
    background: url(../img/dot.gif) no-repeat 0px 5px;
    padding-left: 10px;
    margin-bottom: 7px
}

#video .cover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: rgba(17, 17, 17, 0.53) url(../img/grid-bg.png);
}

#video .cover .hi {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-family: 'Roboto Slab', serif;
    font-size: 24px;
    line-height: 26px;
    text-align: center;
}

#video .cover .hi span {
    cursor: pointer;
    text-decoration: underline;
}

#video .tv {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#video .tv .screen {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    margin: auto;
    opacity: 0;
    transition: opacity .5s;
    width: 100%;
    height: 100%;
}

#video .tv .screen.active {
    opacity: 1;
}

#watch-video {
    display: none;
    position: absolute;
    top: 70%;
    left: 46%;
    z-index: 123;
}

#watch-video a {
    color: #ccc;
    font-size: 17px;
    z-index: 123;
}

#watch-video a:hover {
    text-decoration: none;
    color: #fff;
}

#watch-video a i {
    font-size: 12px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
}

#video {
    position: relative
}

.index #video {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#slogan {
    text-align: center;
    font-size: 28px;
    font-family: Avo;
    color: #969696;
    margin-bottom: 30px;
}

#slogan .inner {
    padding: 30px 0;
}

.tag-cloud {}

.tag-cloud a {
    text-transform: capitalize;
    margin: 0px 3px;
    color: #fff;
}

.tag-cloud a:hover {}

.owl-item-inner{
    background: #F2F2F2;
    height: 270px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.52);
    -moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.52);
    box-shadow: 1px 1px 4px 1px rgba(50, 50, 50, 0.52);
    border: 3px solid #fff;
}
#widget{
   
}
#widget .mix-bg{
   
    }
#widget .mini-fi{
    font-size: 11px;
    text-align: justify;
    font-family: avo;
    background: #00397d;
    color: #fff;
    padding: 15px;
    margin-top: 25px;
}
#widget .mini-fi .desc{}
#widget .mini-fi .link{
    text-align: center;
}
#widget .mini-fi .link a{
    border: 2px solid #fff;
    padding: 11px 14px;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    padding-bottom: 8px;
    margin: auto;
    margin-top: 3px;
    display: inline-block;
}
#widget .mini-fi .link a:hover{}


#widget .big-title{
    font-weight: bold;
    font-size: 25px;
}
#widget #news .content{
    margin-top: 15px;
}
#widget #news .content .owl-controls{text-align:right}
#widget #news .content .owl-prev{
    background: url(../img/navi-left.png) no-repeat;
    background-size: 100%;
    color: transparent;
    padding: 10px 20px;
    margin: 0;
    position: relative;
    right: -27px;
}
#widget #news .content .owl-next{background: url(../img/navi-right.png) no-repeat;background-size: 100%;color: transparent;padding: 10px 20px;margin: 0;}
#widget #news .content .news-list-ow{}
#widget #news .content .news-list-ow .item{}
#widget #news .content .news-list-ow .item .item-news{}
#widget #news .content .news-list-ow .item .item-news .desc{
    font-family: avo;
}
#widget #news .content .news-list-ow .item .item-news .desc h3{
    font-size: 19px;
    font-family: avo;
}
#widget #news .content .news-list-ow .item .item-news .desc h3 a{
    color: #000;
}
#widget #news .content .news-list-ow .item .item-news .desc h3:hover a{
    color: #41ADC8;
    text-decoration: none;
}

#widget #newsletter-widget{
    margin-top: 30px;
    border: 1px solid #333;
}
#widget #newsletter-widget .box{
}
#widget #newsletter-widget .small-title{
    font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 30px;
    padding-top: 20px;
}
#widget #newsletter-widget .content{
    padding-bottom: 20px;
}
#widget #newsletter-widget .content .list-feedback{
    font-family: "segoe ui";
}
#widget #newsletter-widget .content .list-feedback .item{}
#widget #newsletter-widget .content .list-feedback .item .name{
    color: #9BCD54;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
}
#widget #newsletter-widget .content .list-feedback .item .date{
    text-transform: uppercase;
}
#widget #newsletter-widget .content .list-feedback .item .desc{}
#widget #newsletter-widget .content .list-feedback .owl-dot{}
#widget #newsletter-widget .content .list-feedback .owl-dot span{
    width: 8px;
    height: 8px;
    margin: 4px;
}
#widget #newsletter-widget .content .list-feedback .owl-dot.active span,#widget #newsletter-widget .content .list-feedback .owl-dot:hover span{
    background: #91C940;
}
#widget #newsletter-widget .content.newsletter{}
#widget #newsletter-widget .content.newsletter form{}
#widget #newsletter-widget .content.newsletter form .oz-desc{
    margin-bottom: 20px;
}
#widget #newsletter-widget .content.newsletter form input{
    width: 69%;
    padding: 5px 3px;
}
#widget #newsletter-widget .content.newsletter form button{
    background: #000000;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    width: 30%;
    float: right;
    padding: 7px 10px;
    font-weight: bold;
}


.owl-item-inner .album-item:nth-child(odd){margin-bottom:30px}
.owl-item-inner .album-item img{width:100%;opacity: 1;}
.owl-item-inner:hover img{opacity: 0.8;}
.album-item{
    /* margin-bottom: 30px; */
    position: relative;
    overflow: hidden;
    border: 1px solid #ccc;
    height: 264px;
}

.album-item .desc .inner{
    margin: auto;
    width: 100%;
    height: auto;
    display: inline-table;
    padding: 10px;
}
.album-item:hover .desc{left:0;opacity:1}
.album-item .desc{
	   -moz-transition: all 0.5s ease;
	   -o-transition: all 0.5s ease;
	   -ms-transition: all 0.5s ease;
	   transition: all 0.5s ease;
	   content:"";
	   bottom: 0;
	   width: 100%;
	   text-align: center;
	   z-index: 2;
	   left: -10px;
	   overflow: hidden;
}
.album-item .desc h2{
    margin: 0;
    font-size: 15px;
    text-transform: uppercase;
}
.album-item:hover .desc h2 a{
		color:#0068C8
	
}
.album-item .desc h2 a{
    color: #5A5A5A;
}
.album-item .desc h2 a:hover{text-decoration:none}
.album-item .desc .copyright{
    font-size: 17px;
	
}
.oz-readmore{
    text-align: center;
    /* margin: 30px 0; */
    position: relative;
    padding: 25px 0;
}
.oz-readmore .loading-bar{
    position: absolute;
    width: 100%;
    top: -20px;
    display: none;
}
.oz-readmore a.active{visibility:hidden}
.oz-readmore a{
    padding: 6px 24px;
    /* text-transform: uppercase; */
    color: #777;
    font-size: 16px;
    border: 1px solid rgba(98, 99, 97, 0.44);
    position: relative;
    z-index: 123;
    border-radius: 2px;
    background-color: #fff;
    margin: 20px 0px;
}
.oz-readmore a i{position:relative;font-size:12px;}
.oz-readmore a:hover{background: #000000;text-decoration:none;color: #fff;border: 1px solid #333;}

.adscanhan {
        background-color: #EEE;
        padding: 5px;
        position: absolute;
        width: 206px;
        z-index: 9999;
        display: none;
    }

        .adscanhan li {
            color: #000;
            font-size: 14px;
            padding-left: 3px;
            display: block !important;
        }

    .hover-lst:hover ul.adscanhan {
        display: block;
        top: 100%;
        left: 14px;
    }
	.slogan-wrapper{overflow:hidden;margin-top: 10px;color: red;font-size: 16px;}
	.wrap-all-product .description{margin-bottom:10px;font-size: 13px;}
	
		@media (max-width: 991px) {

header #top-fixed .login-block .cart-list{position:fixed;top:5px;right:5px}
		    
		    header .top-header,header .top-header .tools{text-align:center}	
		header #form-search button{position: absolute;
    right: 0;
    top: -1px;}
	header #form-search input{width:100%}
		}
	
	
	
	@media (max-width: 767px) {
	#regestration select{margin-bottom:5px}
	header #top-fixed .login-block .cart-list a span{    top: 5px;
    right: 0px;
    color: #fff;
    font-weight: bold;
    background: red;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    line-height: 15px;
    font-size: 10px;}
	header #top-fixed .login-block .cart-list i{font-size: 33px;color: #FBB017;}
	header .top-header,header .top-header .tools{text-align:center}	
	header #form-search input{width:100%}
	#social-air {text-align:center}
	header #top-fixed .login-block{}
	
	header #top-fixed .login-block .cart-list img {max-width:100%}
	header #top-fixed .login-block .cart-list {
		position: fixed;
		top: 2px;
		z-index:123;
		right: 2px;
		width: 48px;
	}
	
	header #top-fixed .login-block .list{width:100%;text-align:center}
	
	header #top-fixed form{width:100%;position:relative;/* overflow-y: hidden; */}
	header #top-fixed form .dropdown{float:left;position: absolute;left: 0;z-index: 123;}
	header #top-fixed form input{
    top: 0;
    left: -1px;
    float: left;
    width: 96%;
    padding-left: 99px;
    margin-left: 21px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}
	header #top-fixed form button[type=submit]{
    float: left;
    position: absolute;
    right: 2px;
    left: auto;
    top: 0px;
}
	
	header #top-fixed .login-block .logo-mid{}
	header #top-fixed .login-block .logo-mid img{margin:auto}
	header #top-fixed .login-block .cart-list{width: auto;height: auto;}
	.map{padding-bottom:60%}
	#ads-index .col-xs-12.col-md-6{margin-bottom:10px}
		header #form-search button{position: absolute;
    right: 0;
    top: -1px;}


    header .top-address{font-size:15px}
    .mbg{background: #E0A726;}
    footer{padding:5px}
	header .top-banner img{margin:auto}
		.header-content-menu{position:relative !important}
		footer .copyright{text-align:center !important}
		footer .copyright *{text-align:center !important}
		}
	
	@media (max-width: 480px) {
	.max-xs{width:100%}
	}
	